body, html {background: #000000 url(background.jpg) top center no-repeat;} 

.subNav .parents .selected a, .aggregatorElement .eventPreview th a, .relatedSections .selected a, .subNav .children a:hover, .relatedSections li a:hover, .dateImage .month {color: #fff;}

.dataTable th, .resultsTable .resultHeader {color: #fff;}

.ajax_sort:hover {color: #999;}